#nav {
	float:				left;
	padding:            8px;
}
#nav UL {
	float:				left; 
	margin:				0px; 
	padding:			0px;  
	list-style:			none;
}

#nav UL LI {
	float:				left; 
	display:			block; 
	position:			relative; 
	margin:				0px; 
	padding:			0px;
}

#nav UL LI A {
	display:			block; 
	color:				#123B6D; 
	padding:			4px;
	padding-bottom:     6px;
	padding-top:		6px; 
	text-decoration:	none;
	font-family:		Verdana, Arial, Helvetica, sans-serif; 
	font-size:			10px;
	border-right:		1px dotted #9C9F9F;		
}

#nav UL LI:hover A, DIV#nav UL LI.over A, DIV#nav UL LI A:hover, DIV#nav UL LI A.selected {
	background: 		#EFEFEF;
	color:				#000000;
}

#nav UL LI.search:hover A, DIV#nav UL LI.search A, DIV#nav UL LI.search A:hover, DIV#nav UL LI.search A.selected {
	background:			#EFEFEF;
	color:				#000000;
}

#nav UL LI A.selected {
	font-weight:		regular;
}

#nav UL.sndd LI:hover UL, DIV#nav UL LI.over UL {
	display:			block;
}

#nav UL LI DIV {
	float:				left; 
	width:				190px; 
	background:			#EFEFEF; 
}

#nav UL LI DIV DIV {
	display:			block; 
	line-height:		7px; 
}
#nav UL UL {
	position:			absolute; 
	display:			none; 
	top:				24px; 
	left:				-1px;
	z-index:			10;
	border:				1px solid #CCCCCC;
	border-top:			1px solid #EFEFEF;
}
#nav UL UL LI {
	float:				left; 
	clear:				left; 
	width:				170px;
}

#nav UL UL A {
	display:			block;
	border:				none; 
	margin:				0px; 
	padding:			6px 8px 6px 8px; 
}

#nav UL UL LI > A {
	height:				auto;
}
#nav UL LI:hover UL A, DIV#nav UL LI.over UL A, DIV#nav UL UL A:hover {
	background-image:	none;
}
#nav UL LI:hover UL A, DIV#nav UL LI.over UL A, DIV#nav UL LI.over UL A:hover {
	background-position:100% 0px; 
	background-color:	#FFFFFF;
}
#nav UL LI:hover UL A:hover, DIV#nav UL LI.over UL A:hover {
	background-color:	#F5F4F4;
}